VMware kötü amaçlı kişilerin yüksek haklara sahip olması, önemli bilgilerin görüntülenmesi, servis kullanımının engellenmesi ve istenilen kodların çalıştırılabilmesi gibi işlemlere izin veren açıkları onayladı.
Çözüm:
Yamaların geçilmesi gerekiyor:

-- VMware ESX 3.0.1 --
https://www.vmware.com/support/vi3/do...638-patch.html
https://www.vmware.com/support/vi3/do...040-patch.html
https://www.vmware.com/support/vi3/do...286-patch.html

-- VMware ESX 3.0.0 --
https://www.vmware.com/support/vi3/do...052-patch.html
https://www.vmware.com/support/vi3/do...906-patch.html
https://www.vmware.com/support/vi3/do...065-patch.html
https://www.vmware.com/support/vi3/do...280-patch.html

Kaynak: https://secunia.com/advisories/24788/
Referanslar:
https://kb.vmware.com/kb/2559638
https://kb.vmware.com/kb/6431040
https://kb.vmware.com/kb/9916286
https://kb.vmware.com/kb/55052
https://kb.vmware.com/kb/1121906
https://kb.vmware.com/kb/3616065
https://kb.vmware.com/kb/55052
SA15449:
https://secunia.com/advisories/15949/
SA15949:
https://secunia.com/advisories/15449/
SA16137:
https://secunia.com/advisories/16137/
SA16816:
https://secunia.com/advisories/16816/